a {
    color: #1b3c89; /* Change this to your desired color */
}

/* Change link color on hover */
a:hover {
    color: #0790e8; /* Change this to your desired hover color */
}

/* Change link color for visited links 
/* Change link color for active links */
a:visited {
    color: none; /* Change this to your desired visited link color */
    border: 1px solid #1b3c89; /* Red border */
    padding: 2px; /* Add padding to make space for the border */
    display: inline-block; /* Ensure the border wraps around the link properly */
}
	
/* Primary button text color */
.btn-primary {
    color: #FFF; /* White */
}

/* Primary button background color */
.btn-primary {
    background-color: #1b3c89; /* Red */
    border-color: #1b3c89; /* Red */
}

/* Primary button hover state */
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-color: ##0e61d1; /* Red */
    border-color: ##0e61d1; /* Red */
}

/* Primary button active state */
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

/* Primary button disabled state */
.btn-primary:disabled,
.btn-primary.disabled,
fieldset[disabled] .btn-primary,
.btn-primary:disabled:hover,
.btn-primary:disabled:focus,
.btn-primary:disabled:active,
.btn-primary:disabled.active {
    background-color: ##0e61d1; /* Red */
    border-color: ##0e61d1; /* Red */
}

/*banner*/
.pkp_site_name {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.pkp_site_name .is_img {
    display: block !important;
    width: 100% !important;
}

.pkp_site_name .is_img img {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    height: 300px !important;
    max-height: none !important;
    object-fit: cover !important;
}